Index: /gsdl/branches/2.80/macros/english.dm
===================================================================
--- /gsdl/branches/2.80/macros/english.dm	(revision 14878)
+++ /gsdl/branches/2.80/macros/english.dm	(revision 14879)
@@ -418,11 +418,11 @@
 _textadvancedmgppsearch_ {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}
 
-_textadvancedlucenesearch_ {Search _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }
-
-_textformsimplesearch_ {Search _If_(_jselection_, _jselection_)_If_(_gformselection_, at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for _formquerytypesimpleselection_ of }
+_textadvancedlucenesearch_ {Search _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }
+
+_textformsimplesearch_ {Search _If_(_jselection_, _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for _formquerytypesimpleselection_ of }
 
 _textformadvancedsearchmgpp_ {Search _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )and display results in _formquerytypeadvancedselection_ order }
 
-_textformadvancedsearchlucene_ {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for }
+_textformadvancedsearchlucene_ {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for }
 
 _textnojsformwarning_ {Warning: Javascript is disabled in your web browser. <br>To use form searching, please enable it.}
@@ -555,5 +555,5 @@
 _textSearchhelp_ {search for particular words that appear in the text by clicking the _labelSearch_ button}
 _textTohelp_ {browse documents by To field by clicking the _labelTo_ button}
-_textFromhelp_ {browse publications by From field by clicking the _labelFrom_ button}
+_textFromhelp_ {browse documents by From field by clicking the _labelFrom_ button}
 _textBrowsehelp_ {browse documents}
 _textAcronymhelp_ {browse documents by acronym occurrence by clicking the _labelAcronym_ button}
@@ -626,5 +626,5 @@
 _texthelpqueryterms_ {
 <p>Whatever you type into the query box is interpreted as a list of words or phrases
-called "search terms."  A term is a single word containing only letters and digits, or a phrase consisting of a sequence of words enclosed in double quotes ("...").  Terms are separated by white space.  If any other characters such
+called "search terms."  A term is a single word containing only letters and digits, or a phrase consisting of a sequence of words enclosed in double quotes ("...").  Terms are separated by white spaces.  If any other characters such
 as punctuation appear, they serve to separate terms just as though they were
 spaces.  And then they are ignored.  You can't search for words that include
@@ -707,9 +707,9 @@
 _texthelpadvsearchmgpp_ {
 Advanced searches in MGPP collections use boolean operators. _texthelpbooleansearch_
-<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. This is the order that documents were processed during the creation of the collection.
+<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. The latter is the order that documents were processed during the creation of the collection.
 <p>
 Further operators include <b>NEARx</b> and <b>WITHINx</b>.
-NEARx is used to specify the maximum distance apart (x words) two query
-terms must be for a document to match. 
+NEARx is used to specify the maximum distance (x words) 
+which can separate two query terms for a document to match.
 WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20.
 }
Index: /gsdl/branches/2.80/macros/english2.dm
===================================================================
--- /gsdl/branches/2.80/macros/english2.dm	(revision 14878)
+++ /gsdl/branches/2.80/macros/english2.dm	(revision 14879)
@@ -256,5 +256,5 @@
 _textbild2_ {
 To stop the building process at any time, click here.
-<br>The collection you are working on will remain intact.
+<br>The collection you are working on will remain unchanged.
 }
 
@@ -1109,5 +1109,5 @@
 #for status page
 _textgtinumchunkstranslated2_ {number of translations done}
-_textgtinumchunksrequiringupdating2_ {number of translations require updating}
+_textgtinumchunksrequiringupdating2_ {number of translations requiring updating}
 _textgtinumchunksrequiringtranslation2_ {number of translations remaining}
 
